Wp-cli: PHP Warning: Unterminated comment starting line 22

I have a server that was provisioned with Trellis. I just tried to do a deploy this morning, and it failed on this step:

 - name: WordPress Installed?
   command: wp core is-installed
   args:
      chdir: "{{ deploy_helper.new_release_path }}"
   register: wp_installed
   changed_when: false
   failed_when: wp_installed.stderr != ""

And it had this error in the failure box:

PHP Warning:  Unterminated comment starting line 22 in phar:///usr/bin/wp/php/wp-cli.php(23) : eval()'d code on line 22

I logged into the remote server and run wp core is-installed manually and it gave the same warning. I used to just ignore this error, but with the default setup the way it is now, I should probably figure out what’s going on.

Last time I looked WP-CLI was pulled from a nightly build, is that still the case? Any thoughts on why it would be throwing warnings on a default command?

I am going to try re-provisioning my VM to see if it fixes the WP-CLI issue locally since now it seems to compile locally, and push assets.

There doesn’t seem to be a line 22 here either.